/* Decrease paragraph spacing in prod short desc */
.single-product.woocommerce div.product div.summary div[itemprop="description"] p {
  padding-top: 5px;
  padding-bottom: 5px;
}

/* correct home page sex toys banner rendering outside mobile viewport 
@media only screen
and (min-device-width : 320px)
and (max-device-width : 640px) {
.banner-container .banner-image {
  background-size: 100% 100% !important;
  height: 170px !important;
}
}
*/

/* add space between tabs on about us */
.wpb_tabs > .ui-tabs > ul > li {
padding-left: 8px !important;
padding-right: 8px !important ;
}


/* 4 products per row in shop */
ul.products li.product { clear: none !important; }
ul.products li.product:nth-child(4n+1) { clear: left !important; }


/* position "what is paypal" below credit card icons on checkout */
.woocommerce-checkout a.about_paypal {
  display: block;
}


/* add product search to mobile */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 640px) {

  #header-row {
  display: block !important;
}

#header-row .header-row-left, #header-row .header-row-right {
  display: none !important;
}
#header-row .container {
  padding: 0 !important;
  width: 100%;
}

#header-row .header-row-middle {
  padding: 0 0 !important;
  margin-left: 0px !important;
}

#header-row .header-row-middle .yith-ajaxsearchform-container .sbHolder {
  display: none;
}

}


/* iPhone shop page, correct spaces between items */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 640px) {

  ul.products li.product {
  float: left;
}

ul.products li.product:nth-child(2n+1) {
  clear: left !important;
}

}

/* iPad shop page, correct spaces between items */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

ul.products li.product.grid {
    width: 24%;
}
ul.products li.product.grid:nth-child(4n+1) {
  clear: left !important;
}
}

/* Hide the Tag field on all product pages

.single-product .summary .product_meta span.tagged_as {
  display: none;
}
*/

/* Show the brand logo on all product pages */

.single-product .summary .yith-wcbr-brands-logo a img {
  max-width: 210px;
  height: auto;
}

/* Display login link on mobile */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 680px) {
#topbar-right #welcome-menu-login {
  display: block;
}
}
